/**************************/
/**********RESETS**********/
/**************************/
/*15/04/2011*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,th,var {
	font-style:normal;
	font-weight:normal;
}

em {font-style:italic;}

ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

a {
text-decoration: none;	
color:#ff8400;
outline:none;
}

a:hover {
text-decoration: underline;	
outline:none;
}

body {
font-family:Arial, Helvetica, sans-serif;
font-size: 62.5%;
color: #333;
}

	#wrapper {
	width: 960px;
	margin:0 auto;	
	}
	
		#header {
		width: 940px;
		border-bottom: 1px solid #ddd;	
		overflow: hidden;
		margin: 20px 10px 0px;
		}
		
		#main {
		width: 960px;
		overflow:auto;	
		padding: 0px 0px;
		position:relative;
		}
		
			#main #right_content{
			width: 140px;
			padding: 0px 10px;
			float: left;
			}
			
			#main #left_content{
			width: 800px;
			padding: 0px;
			float: left;
			}
		
		#footer {
		width: 940px;
		padding: 10px 0px 0px;
		margin: 0px 10px 0px 10px;
		border-top: 1px solid #ddd;	
		float: left;
		clear:both;
		}
		
.clear {
width: 100%;
float: left;
clear:both;	
}

body .dnd {display:none;}

/*******************************/
/************COLUMNS************/
/*******************************/

.col_1 {
width: 140px;
padding: 0px 10px 50px;
float: left;	
}

.col_2 {
width: 300px;
padding: 0px 10px 50px;	
float: left;
}

.col_3 {
width: 460px;
padding: 0px 10px 50px;
float: left;
}

.col_4 {
width: 620px;
padding: 0px 10px 50px;	
float: left;
}

.col_5 {
width: 780px;
padding: 0px 10px 50px;	
float: left;
}

/*******************************/
/**********TYPOGRAPHY***********/
/*******************************/

h1 {
font-size: 5.5em;
padding: 80px 0px;
float: left;
font-family:'Goudy Bookletter 1911', "Times New Roman", Times, serif;
clear:both;
width: 940px;
text-shadow: 1px 1px 1px #eee;
}

h2, .logo {
font-size: 2em;
padding: 12px 0px;
float: left;
width: 940px;	
font-family:'Goudy Bookletter 1911',"Times New Roman", Times, serif;
border-bottom: 1px solid #ddd;
height: 20px;
line-height: 1em;
margin: 0px 0px 0px 0px ;
text-shadow: 1px 1px 1px #eee;
}

h3 {
font-family:'Goudy Bookletter 1911',"Times New Roman", Times, serif;
font-size: 2em;	
padding: 0px 0px 10px 0px;
text-shadow: 1px 1px 1px #eee;
}

h4 {
font-family:'Goudy Bookletter 1911',"Times New Roman", Times, serif;
font-size: 1.7em;	
padding: 0px 0px 10px 0px;
margin: 0px 0px 10px 0px;
border-bottom: 1px solid #ddd;	
clear:both;
text-shadow: 1px 1px 1px #eee;
}

#main h5 {
font-size: 1.1em;	
padding: 0px 0px 10px 0px;
margin: 0px 0px 10px 0px;
border-bottom: 1px solid #ddd;
color: #999;	
}

h6 {
color: #999;
font-size: 1.1em;	
padding: 40px 0px 40px 0px;	
margin: 0px 0px 0px 0px;
width: 940px;
border-top: 1px solid #ddd;
clear:both;
text-align:center;
}

p {
font-size: 1.1em;
line-height: 1.6em;	
margin: 0px 0px 10px 0px;
clear:both;
}

/*******************************/
/************HEADER*************/
/*******************************/

#header ul {
float: right;	
margin-top: -44px;
}

	#header ul li{
	float: left;
	text-align:justify;
	font-size: 1.5em;
	padding: 0px 0px;
	}
	
	#header ul .active{
	background:#eee;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	}
	
	#header ul li a {
	color: #444;	
	padding: 10px 20px;
	display: block;
	font-family:'Goudy Bookletter 1911', "Times New Roman", Times, serif;
	background: #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;	
	-webkit-transition: background-color .25s ease-in;
	-moz-transition: background-color .25s ease-in;   
	transition: background-color .25s ease-in;		
	}
	
		#header ul li span a {
		color: #ddd;	
		}
	
	#header ul li a:hover {
	background:#ddd;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	text-decoration:none;
	-webkit-transition: background-color .25s ease-in;
	-moz-transition: background-color .25s ease-in;   
	transition: background-color .25s ease-in;	
	}

	#header .logo a {color:#444;}
	#header .logo a:hover {text-decoration: none;	}
	

/*******************************/
/**********LATEST WORK**********/
/*******************************/

#latest_work {position:relative;}

	#latest_work img {
	padding: 5px;
	border: 1px solid #eee;	
	margin: 0px 0px 10px 0px;
	float: left;
	}
	
	#latest_work .coin-slider {
	height: 287px;
	border: 1px solid #DDDDDD;
    margin: 0 0 10px;
	padding: 5px;
	}
	
	#latest_work .image_holder span{
	height: 270px;
	overflow: hidden;	
	display:block;
	}
	
	#latest_work .image_holder .thumb{
	height: 270px;
	overflow: hidden;
	display:block;	
	cursor:default;
	}
	
	#latest_work .feature {
	position: absolute;
	right:19px;
	top:28px;
	border: 0px;
	padding: 0px;
	margin: 0px;
	}
	
	#latest_work .skills {
	width: 100%;
	}
	
		#latest_work .details {
		border-top: 1px solid #ddd;
		padding: 10px 0px 0px 0px;
		}
		
			#latest_work .details p {
			color: #ccc;
			font-size: 1.1em;
			float: left;
			}
	
			#latest_work .details .cta, .cta {
			float: right;
			font-size: 1.1em;
			padding: 0px 12px 0px 0px;
			background:url(../images/ehhwhat_ben_kenny_xhtml_css_developer_small_arrow.gif) right no-repeat;
			}

/*******************************/
/**********RECENT WORK**********/
/*******************************/

.recent_work {
	margin: 0px 0px 20px;
}

#main .title img{
	margin: 0px 0px 10px 0px;
}

	.recent_work img {
	padding: 5px;
	border: 1px solid #eee;	
	margin: 0px 0px 10px 0px;
	float: left;
	}
	
	.skills {
	float: left;
	list-style:none;	
	width: 100%;
	padding: 0px 0px 8px 0px;
	margin: 0px 0px 10px 0px;
	border-bottom: 1px solid #ddd;	
	font-size: 1.1em;
	}
	
		.skills li {
		float: left;
		color: #999;
		padding: 0px 10px 2px 0px;
		font-size: 1em;
		}
	
		.recent_work .details {
		border-top: 1px solid #ddd;
		padding: 10px 0px 0px 0px;
		}
		
			.recent_work .details p {
			color: #ccc;
			font-size: 1.1em;
			float: left;
			}
	
			.recent_work .details .cta {
			float: right;
			font-size: 1.1em;
			padding: 0px 12px 0px 0px;
			background:url(../images/ehhwhat_ben_kenny_xhtml_css_developer_small_arrow.gif) right no-repeat;
			}

/*******************************/
/************TWITTER************/
/*******************************/

#twitter {
float: left;
width: 620px;
margin: 0px 0px 10px 0px;	
}

#twitter img {
float: right;	
rotation:0deg;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-webkit-transition: -webkit-transform 5s ease-in;
-moz-transition: -moz-transform 5s ease-in;   
transition: transform 5s ease-in;	
}

#twitter img:hover {
rotation:10800deg;
-webkit-transform: rotate(-10800deg);
-moz-transform: rotate(-10800deg);
-webkit-transition: -webkit-transform 10s ease-in;
-moz-transition: -moz-transform 10s ease-in;   
transition: transform 10s ease-in;	
}

.place_holder {
height: 160px;	
width: 460px;
float: left;
background:url(../images/ehhwhat_ben_kenny_xhtml_css_developer_twitter_arrow_2.gif) right 130px no-repeat;
padding: 0px 20px 0px 0px;
}

#twitter p {
height: 150px;
position: relative;	
line-height: 25px!important;
font-size:20px !important;
font-family:'Goudy Bookletter 1911', "Times New Roman", Arial, serif;
}

#twitter p em{
position: absolute;	
bottom: 0px;
left: 0px;
line-height: 16px!important;
font-size:11px !important;
font-family:Arial, Times, serif;
}

.twtr-hd {
display: none!important;
}

.twtr-ft {
display: none!important;
}

.twtr-bd {
padding:0 0px!important;
}

#twitter .twtr-widget {
font-family:arial !important;
font-size:1em !important;
padding: 0px 0px 0px 0px;	
margin: 0px 0px 0px 0px;
}

.twtr-widget .twtr-tweet {
border-bottom: 0px!important;	
}

.twtr-doc {
width: 460px!important;	
}

.twtr-widget .twtr-tweet-wrap {
padding:10px!important;
}

#twitter .twtr-widget i, .twtr-widget .twtr-new-results {
margin-top:5px;
}

.twtr-widget .twtr-tweet-wrap {
height:150px!important;
}

/*******************************/
/***********SMASHING************/
/*******************************/

#smashing {
float: left;
width: 300px;
margin: 0px 20px 10px 0px;		
}

.smashingwidget {
padding: 0px;	
font-size: 1.1em;
}

.smashingwidget h3 {
display: none;
background: #ccc;	
}

#smashing li{
margin: 0px 0px 5px 0px;	
}

/*******************************/
/**********RECOMMENDED**********/
/*******************************/

#recommended {
float: left;
width: 300px;
margin: 0px 20px 10px 0px;	
}

#recommended ul {
padding: 0px;
font-size: 1.1em;	
}

#recommended ul li{
margin: 0px 0px 5px 0px;
}

/*******************************/
/***********SERVICES************/
/*******************************/

.services_border {
background: #fff;
padding: 5px;
border: 1px solid #ddd;	
float: left;
}

/*.services {
background: #ff8400;	
padding: 5px;
float: left;
}*/

	.services h4 {
	border-bottom: none;
	margin:0px;
	padding: 0px 0px 5px 0px;	
	}

#right_content ul {
font-size: 1.1em;	
padding: 0px 0px 10px 0px;	
}

	#right_content li {
	list-style: disc inside none;
		padding: 0 0 5px 0;
	}

#right_content .cta {
float: left;
clear:both;
font-size:1.1em;
width: 105px;
text-align:center;
color: #444;
padding: 5px 10px;
border: 1px solid #FF8400;
background:url(../images/cta_back.gif) repeat-x;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 1px 1px 1px #bbb;
-webkit-box-shadow: 1px 1px 1px #bbb;
box-shadow: 1px 1px 1px #bbb;
}

	#right_content .cta:hover {
	color: #000;
	text-decoration:none;
	}

#right_content .npower {width: 80px;height: 29px; background:url(../images/npower_logo_grey.gif) no-repeat;display:block;margin: 0px 0px 10px 0px;}
	#right_content .npower:hover {background:url(../images/npower_logo_color.gif) no-repeat;}
#right_content .editeur {width: 80px;height: 36px; background:url(../images/editeur_logo_grey.gif) no-repeat;display:block;margin: 0px 0px 10px 0px;}
	#right_content .editeur:hover {background:url(../images/editeur_logo_color.gif) no-repeat;}
#right_content .bottom {margin: 0px 0px 20px;}
#right_content p {margin: 0px 0px 20px;}

#right_content .cta2 {
float: left;
clear:both;
font-size:1.5em;
width: 100px;
text-align:center;
color: #444;
padding: 10px 20px;
background:#eee;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
font-family:'Goudy Bookletter 1911', "Times New Roman", Times, serif;
-webkit-transition: background-color .25s ease-in;
-moz-transition: background-color .25s ease-in;   
transition: background-color .25s ease-in;	
}

	#right_content .cta2:hover {
	text-decoration:none;
	background:#ddd;
	-webkit-transition: background-color .25s ease-in;
	-moz-transition: background-color .25s ease-in;   
	transition: background-color .25s ease-in;	
	}

/*******************************/
/***********CONTACT*************/
/*******************************/

#contact {}
#contact form {padding: 20px 0px 0px 0px;	}
	#contact form label {float: left;clear:both;font-size: 1.1em;padding: 0px 0px 5px 0px;}
	#contact form label.error{float: left;clear:both;font-size: 1.1em;padding: 0px 0px 20px 0px;margin: -15px 0px 0px 0px;color: #f00;}
	#contact form input {border: 1px solid #DDDDDD;clear: both;color: #444444;float: left;font-size: 1.1em;margin: 0 0 20px;padding: 5px;width: 300px;}
			#contact form input:focus {border: 1px solid #FF8400;	}
	#contact form textarea {border: 1px solid #ddd;width: 448px;height: 70px;	padding: 10px 5px;float: left;clear:both;margin: 0px 0px 20px 0px;color: #444;}
			#contact form textarea:focus {border: 1px solid #FF8400;	}
	#contact form .submit {background: none repeat scroll 0 0 #EEEEEE;border-radius: 5px 5px 5px 5px;clear: both;color: #444444;float: left;font-family: 'Goudy Bookletter 1911',"Times New Roman",Times,serif;font-size: 1.5em	;padding: 10px 20px;text-align: center;width: auto;border: none;	-webkit-transition: background-color .25s ease-in;
	-moz-transition: background-color .25s ease-in;   
	transition: background-color .25s ease-in;	}
		#contact form .submit:hover {background: none repeat scroll 0 0 #ddd; cursor:pointer;	-webkit-transition: background-color .25s ease-in;
	-moz-transition: background-color .25s ease-in;   
	transition: background-color .25s ease-in;	}

/*******************************/
/************FOLLOW*************/
/*******************************/

#follow p {float: left;	clear:both;}
#follow img {float: right;	}

/********************************/
/*****STYLES PURELY FOR BLOG*****/
/********************************/

#blog {width: 780px;float: left;padding: 0px 10px;}

/*Container for each blog post*/
.posts {width: 780px;clear:both;padding: 0px 0px 50px 0px;margin: 0px 0px 0px 0px;overflow: auto;}

/*Breaking down each blog post into three distinct section, Header, Content and a Footer*/
#blog .post_header {overflow: auto;width: 780px;border-bottom: 1px solid #ddd;margin: 0px 0px 10px 0px;}

	 /*Used within the Header section of the post*/
	#blog .post_details {float: right;font-size: 1.1em;padding: 8px 0px 0px 0px;}
	
	#blog h3 {color:#444444;font-family:"Times New Roman",Times,serif;font-size:2em;padding:0 0 10px;float: left;}	
	
		#blog h3 a:hover {text-decoration: none;	}

#blog .post_content {
float: left;
clear:both;
width: 780px;
border-bottom: 1px solid #ddd;
}

#blog .post_author {
float: left;
clear:both;
padding: 80px 0px 10px 0px;
border-bottom: 1px solid #ddd;
width: 780px;
}

#blog.author_page .post_author {
padding: 0px 0px 50px 0px;
border-bottom: 0px solid #ddd;
}

#blog .post_footer {
border-bottom: 1px solid #ddd;	
padding: 10px 0px 10px 0px;
font-size:1.1em;
float: left;
clear:both;
width: 780px;
}

#blog .post_navigation {
border-bottom: 1px solid #ddd;	
padding: 10px 0px 10px 0px;
float: left;
clear:both;
width: 780px;
}

.post_navigation .prev_post {
float: left;
clear:none;
padding: 0px;
margin:0px;	
}

.post_navigation .next_post {
float: right;	
clear:none;
padding: 0px;
margin:0px;	
}

#blog .post_comments {
margin: 0px 0px 0px 0px;
padding: 80px 0px 0px 0px;	
float: left;
clear:both;
width: 780px;
}
	#blog .comment {margin: 0px 0px 40px 0px;}
		#blog .comment .children .comment {margin: 0px 0px 0px 0px;}
	
	.comment-author img {display:none;}
	.comment-author-elecious img {display:block;}

	#blog .post_comments ol {
	float: left;
	clear:both;	
	width: 780px;
	}
	
	#blog .post_comments ol li{
	}
	
	#blog .post_comments ol li .reply{
	font-size: 1.1em;	
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	margin: 0px 0px 10px;
	padding: 10px 0px 10px 0px;
	}
	
	#blog .post_comments ol li .comment-body {
	clear:both;	
	}
	
	#blog .post_comments ol li .comment-author {padding: 0px 0px 5px 0px;overflow: auto;float: left;}
	
	#blog .post_comments ol li .comment-author img {
	float: left;
	padding: 0px 10px 10px 0px;
	}
	
	#blog .post_comments ol li .comment-author cite {
	float: left;
	font-size: 1.4em;
	padding: 0px 0px 0px 0px;
	}
	
		#blog .post_comments ol li .comment-author cite a {color: #333;}
	
	#blog .post_comments ol li .comment-author span{
	float: left;
	font-size: 1.4em;
	padding: 15px 0px 0px 10px;
	}
	
	#blog .post_comments ol li .comment-author .says {
	padding: 0px 0px 0px 5px;	
	}
	
	.pingback {background: #eee; padding: 10px 10px 0px;display:block;overflow: auto;margin: 0px 0px 40px 0px;}
	
		/*For replies to comments*/
		#blog .comment .children {background: #eee;margin: 0px 0px 10px 20px; padding: 10px 10px 0px 10px;display:block;overflow: auto;-moz-border-radius: 5px;-webkit-border-radius:5px;border-radius:5px;}

	.commentmetadata {float: right;font-size: 1.1em;padding: 3px 0px 0px 0px;}
	
	#blog .post_comments #respond {
	padding: 40px 0px 0px 0px;
	clear:both;	
	}
		
		#respond label{
		font-size: 1.1em;
		float: left;
		clear:both;
		padding: 0px 0px 5px 0px;
		}
		
		#respond input {
		border:1px solid #DDDDDD;
		clear:both;
		color:#444444;
		float:left;
		font-size:1.1em;
		padding: 5px;
		margin:0 0 20px;
		width:300px;
		}
		
			#respond input:focus {
			border: 1px solid #FF8400;	
			}
		
		#respond textarea {
		border:1px solid #DDDDDD;
		clear:both;
		color:#444444;
		float:left;
		padding: 5px;
		margin:0 0 20px;
		width:480px;
		}
		
			#respond textarea:focus {
			border: 1px solid #FF8400;	
			}
			
		#respond #submit {background: none repeat scroll 0 0 #EEEEEE;border-radius: 5px 5px 5px 5px;clear: both;color: #444444;float: left;font-family: 'Goudy Bookletter 1911',"Times New Roman",Times,serif;font-size: 1.5em	;padding: 10px 20px;text-align: center;width: auto;border: none;}
			#respond #submit:hover {background: #ddd;}

/*Headings used within an actual blog post*/
#blog h5 {
font-size: 1.8em;
padding: 15px 0px 5px 0px;
float: left;
clear:both;
color:#444444;
font-family:"Times New Roman",Times,serif;
border: none;
margin: 0px;
}

/*This is the class assigned to a div with an attachment inside such as an image within a blog post*/
.wp-caption {text-align:center;	}
	.wp-caption img{border: 1px solid #ddd;padding: 5px;}
	/*The caption text underneath an image in a post*/	
	.wp-caption p {font-size: 1.1em;color: #888;padding: 5px 0px 20px 0px;	margin: 0px;}

















.form-allowed-tags {
display: none;
}



/*****GENERAL STYLES*****/

#blog #blogcontent_opened h3 {
float: left;
}

.entry-content img {
padding: 10px;
border: 1px solid #ddd;
margin: 0px 0px 10px 0px;
}

.alignleft {
float: left;
clear:both;
}

/*****BLOG ENTRY OPTIONS*****/
#blog .entry-utility {
font-size:1.1em;
float: left;
clear:both;
border-bottom: 1px solid #ddd;
width: 780px;
padding: 10px 0px;
}

.entry-content {
float: left;
clear:both;
width: 780px;
border-bottom: 1px solid #ddd;
padding: 0px 0px 10px 0px;
margin: 0px 0px 0px 0px;
}

/*****AUTHOR INFORMATION*****/
.author_page #entry-author-info {
margin: 0px 0px 10px 0px;
}

.avatar {
float: left;
}

.author_description {
float: left;
}

.post_author h4{
border: none;
padding: 3px 0px 0px 10px;
margin: 0px;
}

.post_author p{
padding: 3px 0px 0px 10px;
margin:0px;
}

/*****NAVIGATION*****/
#blog_nav {
width: 780px;
clear:both;
border-bottom: 1px solid #ddd;
padding: 0px 0px 10px 0px;
margin: 0px 0px 10px 0px;
overflow: auto;
font-size: 1.1em;
}

.nav-previous {
float: left;
}

.nav-next {
float: right;
}

/*****RESPOND*****/


.commentlist #respond {
float: left;
padding: 10px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
background: #fff;
margin: 20px 0px 0px 0px;
width:97%;
}

.commentlist #respond textarea {
width:99.5%;
}

/*****COMMENTS*****/
.commentlist {
margin: 0px 20px 70px 20px;
clear: both;
}

.commentlist .comment{
background: #eee;
margin: 0px 0px 10px 0px;
padding: 10px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
overflow: auto;
}



.commentlist .children .comment {
background:#ddd;
margin: 10px 0px 0px 0px;
clear:both;
}

.commentlist .children .children .comment {
background:#ddd;
margin: 10px 0px 0px 0px;
}

/*HIDE*/
.meta-nav {
display: none;
}

.more-link {
display: none;
}

/*********/
/*CHANGES*/
/*********/
/*NO BORDERS*/
body h2, .logo, #header, .slider_box, .services_border, h4, #main h5, .skills, #latest_work .details,#footer, h6, .recent_work .details {border: none;}



